/* 通用样式部分-------------------------------------------------------------------------开始 */



body 
   {
	font-size:11pt;font-family:Arial;COLOR: #343435;
	}
div 
   {
	font-size:11pt;font-family:Arial;COLOR: #343435;
	}
td{
	font-size:11pt;font-family:Arial;COLOR: #343435;
	}
A:link 
	{ font-size:11pt; COLOR: #343435; TEXT-DECORATION: none;font-family:Arial; }
A:visited 
	{ font-size:11pt; COLOR: #343435; TEXT-DECORATION: none;font-family:Arial; }
A:active
	{ font-size:11pt; COLOR: #343435; TEXT-DECORATION: none;font-family:Arial; }
A:hover { font-size:11pt; COLOR: #343435; TEXT-DECORATION: underline;font-family:Arial;}

.tabale_cs_1{
	border-radius: 5px;
	width:98%;
	background-color:#FFFFFF;
	margin-top:8px;

}

	.tops{
		width:100%;
		height:60px;
		position:fixed;
		top:0px;
		left:0px;
	}
	
	
	.centers{
		width:100%;
		top:0px;
		left:0px;
	}
	

	.botdiv{
		width:100%;
		height:50px;
		background:#fff;
		position:fixed;
		bottom:0px;
		left:0px;
		z-index:100;
	}